{% macro email_contact() %}
    {# rot13 : https://rot13.com/ #}
    <script>
        document.write("<n uers=\"znvygb:ntve@ynpbbcrengvirqrfpvgblraf.se\" ery=\"absbyybj\">Abhf erwbvaqer !</n>".replace(/[a-zA-Z]/g, function (c) {
            return String.fromCharCode((c <= "Z" ? 90 : 122) >= (c = c.charCodeAt(0) + 13) ? c : c - 26);
        }));
    </script>
{% endmacro %}